Bug 4296 - [UPDATE REQUEST] firefox, firefox-l10n, nss
: [UPDATE REQUEST] firefox, firefox-l10n, nss
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-05 15:02 MSD by Arkady L. Shane
Modified: 2014-08-11 10:57 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alexander Petryakov 2014-08-05 23:37:53 MSD
[root@mx-amd64 sasha]# urpmi.addmedia --update 4296_1 http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095825/x86_64/main/release/
добавляется источник «4296_1»
    http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095825/x86_64/main/release/media_info/20140804-154053-synthesis.hdlist.cz
[root@mx-amd64 sasha]# urpmi.addmedia --update 4296_2 http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095885/x86_64/main/release/
добавляется источник «4296_2»
    http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095885/x86_64/main/release/media_info/20140804-182730-synthesis.hdlist.cz
[root@mx-amd64 sasha]# urpmi.addmedia --update 4296_3 http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095811/x86_64/main/release/
добавляется источник «4296_3»
    http://abf-downloads.rosalinux.ru/rosa2012.1/container/2095811/x86_64/main/release/media_info/20140804-141932-synthesis.hdlist.cz
[root@mx-amd64 sasha]# urpmi --auto-update --auto-selectисточник «main (LTS2012.0-1)» уже обновлён
источник «main updates (LTS2012.0-2)» уже обновлён
источник «contrib (LTS2012.0-3)» уже обновлён
источник «contrib updates (LTS2012.0-4)» уже обновлён
источник «non-free (LTS2012.0-5)» уже обновлён
источник «non-free updates (LTS2012.0-6)» уже обновлён
источник «restricted (LTS2012.0-7)» уже обновлён
источник «restricted updates (LTS2012.0-8)» уже обновлён
источник «4238» уже обновлён
источник «4296_1» уже обновлён
источник «4296_2» уже обновлён
источник «4296_3» уже обновлён
Некоторые запрошенные пакеты не могут быть установлены:
firefox-31.0-1-rosa2012.1.x86_64 (из-за неудовлетворённости lib64sqlite3_0[>= 3.8.5])
firefox-en_GB-31.0-1-rosa2012.1.noarch (из-за неудовлетворённости firefox[== 31.0])
firefox-ru-31.0-1-rosa2012.1.noarch (из-за неудовлетворённости firefox[== 31.0])
lib64freebl3-3.16.2-1-rosa2012.1.x86_64 (из-за неудовлетворённости libc.so.6(GLIBC_2.14)(64bit))
lib64nss3-3.16.2-1-rosa2012.1.x86_64 (из-за неудовлетворённости libc.so.6(GLIBC_2.14)(64bit))
nss-3.16.2-1-rosa2012.1.x86_64 (из-за неудовлетворённости libnss3.so(NSS_3.16.2)(64bit))
Продолжить установку? (Y/n) n
Для удовлетворения зависимостей будет установлен следующий пакет:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «4296_3»)
 nss-shlibsign                  3.16.2       1             rosa  2012.1 x86_64 
Будет использовано 8Б дополнительного дискового пространства.
Будет загружено 12КБ пакетов.
Установить один пакет? (Y/n) n
Comment 2 Arkady L. Shane 2014-08-06 15:16:49 MSD
Oh My God. Sure Fresh, not Maraphon. I'm so sorry.
Comment 3 Alexander Petryakov 2014-08-11 00:36:28 MSD
firefox-31.0-1
firefox-l10n-31.0-1
nss-3.16.2-1
firefox
=======
https://abf.rosalinux.ru/build_lists/2095825
https://abf.rosalinux.ru/build_lists/2095824

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2095885
https://abf.rosalinux.ru/build_lists/2095884

nss
===
https://abf.rosalinux.ru/build_lists/2095810
https://abf.rosalinux.ru/build_lists/2095811
************** Advisory **************
Update firefox to 31.0
**************************************
QA Verified